Bug 196499 - Obsoletes: matching too much for eclipse
Summary: Obsoletes: matching too much for eclipse
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-23 19:29 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 21:31:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2006-06-23 19:29:04 UTC
Description of problem:

Warning: eclipse-pde-sdk-3.2.0-0jpp_0fc.3.2RC7.7.i386.rpm is obsoleted by
eclipse-platform-3.2.0-0jpp_0fc.3.2RC7.7.i386.rpm



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ben Konrath 2006-10-03 21:31:11 UTC
Thanks, this is now fixed.


Note You need to log in before you can comment on or make changes to this bug.